.observacao {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #003366}
.tabelaImpar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #D2E9FF; color: #000000}
.tabelaPar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #95CAFF; color: #000000}
.tituloTabela {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #FF9933; text-align: center}
.Folders {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bold; text-align: center; letter-spacing: normal; word-spacing: normal}
.Titulo1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; text-align: center}
a:link {  color: #000000; text-decoration: none}
a:visited {  color: #000000; text-decoration: none}
a:hover {  color: #000000; text-decoration: underline}
p {  line-height: 25px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.Avisos {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; text-align: center}
.Formulario { font: 12px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align:bottom; color:#000000; border-bottom-width: thin; border-top-width: thin; border-right-width: thin; border-left-width: thin; border-bottom: #000000 1px solid; border-top: #000000 1px solid; border-right: #000000 1px solid; border-left: #000000 1px solid} 
.Atalho { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bold; text-align: center; letter-spacing: normal; word-spacing: normal; cursor: hand }
.Botao { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bold; text-align: center; letter-spacing: normal; word-spacing: normal; cursor: hand }
.TituloChamado {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #006699; text-align: center}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-align: justify}
BODY
	    {
		scrollbar-face-color: #FE7E00;
		scrollbar-highlight-color: #FFC58D;
		scrollbar-shadow-color: #FFFFFF;
		scrollbar-3dlight-color: #FFFFFF;
		scrollbar-arrow-color: #BCCED8;
		scrollbar-track-color: #BCCED8;
		scrollbar-darkshadow-color: #FFFFFF;
	background-color: #eeeeee;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 10px;	
}
		
.menu_cabecalho {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.FormularioTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	link: #000000;
	alink: #000000;
	vlink: #000000;
	font-color: #000000;
}

<style>

a:link     {color:#000000; text-decoration:underline}
a:visited  {color:#000000; text-decoration:underline}
a:hover    {color:#000000; text-decoration:underline}
a:active   {color:#000000; text-decoration:underline}



#lCadastros { 
	position:absolute;
	left:179px;
	top:123px;
	width:98px;
	height:57px;
	z-index:1;
}

</style>
